• Sébastien Villemot's avatar
    Compatibility fixes for Octave 3.8. · 66d48f59
    Sébastien Villemot authored
    - no longer use OCTAVE_QUIT in MEX files; this seems now only possible in
      oct-files. (Ref #304)
    - do not build linsolve.oct on Octave >= 3.8, it is available natively.
    - do not add strjoin.m to the patch on Octave >= 3.8, it is available natively.
    - default_save_options has been renamed save_default_options.
    66d48f59